.version.vanvitelli /* version checker */
{
	color: #00000D;
	background-color: #C651AA;
}

#page
{
	z-index: 1;
	width: 922px;
	min-height: 6464.9625px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 18px 7.037500000000364px 20px;
}

#u26597
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#u26626
{
	z-index: 4;
	width: 438px;
	background-color: transparent;
	margin-left: 192px;
	margin-top: 160px;
	position: relative;
}

#ppu26814
{
	width: 0.01px;
	margin-left: 192px;
	margin-top: 165px;
}

#u26814
{
	z-index: 17;
	width: 438px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u26815-9
{
	z-index: 18;
	width: 438px;
	min-height: 145px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u26815-4
{
	font-size: 26px;
	line-height: 26px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u26815-6
{
	font-size: 15px;
	line-height: 15px;
	padding-bottom: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u26815-2,#u26815-7
{
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u26813-11
{
	z-index: 6;
	width: 267px;
	min-height: 84px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 461px;
}

#u26813-2,#u26813-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u26813-3,#u26813-4,#u26813-6,#u26813-9
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u26835
{
	z-index: 39;
	width: 920px;
	background-color: transparent;
	margin-top: 130px;
	position: relative;
}

#pu26816
{
	width: 0.01px;
	padding-bottom: 4px;
	margin-top: 24px;
}

#u26816
{
	z-index: 27;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: -4px;
}

#u26852
{
	z-index: 29;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 382px;
}

#u26859
{
	z-index: 31;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 545px;
}

#u26873
{
	z-index: 33;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 828px;
}

#pu26883-6
{
	width: 0.01px;
	margin-top: 17px;
}

#u26883-6
{
	z-index: 41;
	width: 161px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u26886-4
{
	z-index: 47;
	width: 150px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 386px;
}

#u26892-4
{
	z-index: 51;
	width: 150px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#u26898-4
{
	z-index: 55;
	width: 88px;
	min-height: 78px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 832px;
}

#ppu26901
{
	width: 0.01px;
	margin-left: 193px;
	margin-top: 115px;
}

#pu26901
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 531px;
}

#u26901
{
	z-index: 59;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u26903-7
{
	z-index: 61;
	width: 196px;
	min-height: 271px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u26917
{
	z-index: 68;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u26930
{
	z-index: 70;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 106px;
}

#u26940
{
	z-index: 72;
	width: 35px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,11,25);
	-ms-transform: matrix(0,-1,1,0,11,25);
	transform: matrix(0,-1,1,0,11,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 117px;
}

#u26947-4
{
	z-index: 74;
	width: 150px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 155px;
}

#u26950-4
{
	z-index: 78;
	width: 244px;
	min-height: 22px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 155px;
}

#u26956
{
	z-index: 82;
	width: 920px;
	background-color: transparent;
	margin-top: 133px;
	position: relative;
}

#u26985
{
	z-index: 84;
	width: 920px;
	background-color: transparent;
	margin-top: 76px;
	position: relative;
}

#u26995
{
	z-index: 86;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 28px;
	position: relative;
}

#u27015
{
	z-index: 88;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 28px;
	position: relative;
}

#ppu27028
{
	width: 0.01px;
	margin-top: 188px;
}

#pu26814,#pu27028
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u27028
{
	z-index: 90;
	width: 485px;
	background-color: transparent;
	position: relative;
}

#pu27051
{
	width: 0.01px;
	margin-top: 12px;
}

#u27051
{
	z-index: 107;
	width: 35px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-10);
	-ms-transform: matrix(0,1,-1,0,25,-10);
	transform: matrix(0,1,-1,0,25,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -10px;
}

#u27118-4
{
	z-index: 119;
	width: 96px;
	min-height: 33px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u27065
{
	z-index: 109;
	width: 35px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-10);
	-ms-transform: matrix(0,1,-1,0,25,-10);
	transform: matrix(0,1,-1,0,25,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 212px;
}

#u27100-4
{
	z-index: 115;
	width: 36px;
	min-height: 33px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 236px;
}

#u27079
{
	z-index: 111;
	width: 35px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-10);
	-ms-transform: matrix(0,1,-1,0,25,-10);
	transform: matrix(0,1,-1,0,25,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 319px;
}

#u27106-4
{
	z-index: 123;
	width: 36px;
	min-height: 33px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 343px;
}

#u27093
{
	z-index: 113;
	width: 35px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-10);
	-ms-transform: matrix(0,1,-1,0,25,-10);
	transform: matrix(0,1,-1,0,25,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 422px;
}

#u27112-4
{
	z-index: 127;
	width: 36px;
	min-height: 33px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 446px;
}

#u27124
{
	z-index: 131;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u27038
{
	z-index: 92;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 724px;
	margin-top: 33px;
	margin-bottom: 4px;
	position: relative;
}

#pu27143
{
	width: 0.01px;
	margin-top: 8px;
}

#u27143
{
	z-index: 133;
	width: 679px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u27040-13
{
	z-index: 94;
	width: 196px;
	min-height: 271px;
	background-color: transparent;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u27156
{
	z-index: 135;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 95px;
	position: relative;
}

#u27166
{
	z-index: 137;
	width: 438px;
	background-color: transparent;
	margin-left: 241px;
	margin-top: 25px;
	position: relative;
}

#u26829-4
{
	z-index: 35;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 311px;
	margin-top: 258px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

